@charset "UTF-8";
@import url("base.css");
/*共通設定-------------------------------------------------------------------------------------------------------------------------------------*/
/*メイン*/
#top_m {
  width: 100%;
  height: 250px;
  background-image: url("../img/info/top_img.png");
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover; }

#contract h1 {
  font-size: 187.5%;
  color: #05143f;
  background-color: #f8f1f1;
  padding: 0.5em 2%;
  text-align: center;
  width: 96%;
  font-family: "Sawarabi Mincho";
  font-weight: normal; }
#contract #top_inner {
  margin: 5em auto 2.5em;
  position: relative; }
  #contract #top_inner figure {
    width: 80%; }
  #contract #top_inner dl {
    position: absolute;
    width: calc(620px - 4%);
    bottom: -4em;
    right: 0;
    color: #fff;
    background-color: #1a466c;
    padding: 2em 2%; }
    #contract #top_inner dl dt {
      font-size: 150%;
      margin: 0 0 0.75em; }
/*#contract #contract_list {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  #contract #contract_list li {
    width: 42%;
    background-color: #fff;
    padding: 2em 3%; }
    #contract #contract_list li:nth-child(n+3) {
      margin: 3em 0 0; }
    #contract #contract_list li p {
      margin: 0.5em 0 0; }
      #contract #contract_list li p a {
        display: block;
        width: 200px;
        margin: 1em auto 0;
        border: 1px solid #1a466c;
        padding: 0.5em 0;
        color: #1a466c;
        text-align: center;
        text-decoration: none; }
        #contract #contract_list li p a:hover, #contract #contract_list li p a:active {
          color: #fff;
          background-color: #1a466c; }*/
#contract .back_c {
  background-color: #d4e6ee;
  width: 100%;
  padding: 2.5em 0;
  margin: 2em 0 0; }
  #contract .back_c .detail_list {
    background-color: #fff;
    padding: 2.5em 4%;
    margin: 0 auto; }
    #contract .back_c .detail_list h2 {
      color: #1a466c;
      font-size: 150%;
      border-left: 1em solid #17c79a;
      padding: 0 0 0 5px;
      line-height: 1;
      margin: 0 0 0.5em; }
    #contract .back_c .detail_list ul li {
      width: 100%; }
      #contract .back_c .detail_list ul li:nth-child(n+2) {
        margin: 1em 0 0; }
      #contract .back_c .detail_list ul li dl {
        width: 100%; }
        #contract .back_c .detail_list ul li dl dt {
          font-size: 131%;
          color: #1a466c;
          margin: 0 0 0.5em;
          padding: 0.5em 0 0;
          border-bottom: 1px solid #1a466c; }
        #contract .back_c .detail_list ul li dl dd {
          width: 100%;
          display: flex;
          flex-wrap: wrap;
          justify-content: space-between;
          margin: 1em 0 0; }
          #contract .back_c .detail_list ul li dl dd figure {
            display: block;
            width: 26%; }
            #contract .back_c .detail_list ul li dl dd figure img {
              display: block;
              margin: 0 0 0.25em; }
          #contract .back_c .detail_list ul li dl dd p {
            width: 100%; }
        #contract .back_c .detail_list ul li dl dd ul.photo3,#contract .back_c .detail_list ul li dl dd ul.photo2{
					display: flex;
          justify-content: space-between;
					margin: 1em 0;
					flex-wrap: wrap;
}
        #contract .back_c .detail_list ul li dl dd ul.photo3 li{
					width: 31%;
					text-align: center;
					margin: 0 0 1em 0 !important;
}
        #contract .back_c .detail_list ul li dl dd ul.photo2 li{
					width: 48%;
					text-align: center;
					margin: 0 0 1em 0 !important;
}

#contract .back_c .detail_list a {
      color: #0600ff;
      text-decoration: none; }
      #contract .back_c .detail_list a:hover, #contract .back_c .detail_list a:active {
        color: #0600ff;
        text-decoration: underline; }
/*#contract .back_b {
  background-color: #d4e6ee;
  width: 100%;
  padding: 5em 0; }*/

/*フッター*/
/*共通設定ここまで-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media screen and (min-width: 1150px) {
  /*ヘッダー*/
  /*メイン*/
  #contract #top_inner, #contract #contract_list {
    width: 1100px; }
  #contract .detail_list {
    width: calc(1100px - 8%); }

  /*フッター*/ }
/* tablet以下共通 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  #contract #top_inner, #contract #contract_list, #contract .detail_list {
    width: 90%; }
  #contract .detail_list {
    width: 82%; }

  /*フッター*/ }
/*iPad pro-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media only screen and (min-width: 1024px) and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
/* tablet1  ------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /*ヘッダー*/
  /*メイン*/
  #contract #top_inner figure {
    width: 90%; }
  #contract #top_inner dl {
    bottom: -6em; }

  /*フッター*/ }
/* tablet以下 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  /*ヘッダー*/
  /*メイン*/
  #contract h1 {
    font-size: 160%; }
  #contract #top_inner {
    margin: 2.5em auto 1.75em;
    position: static; }
    #contract #top_inner figure {
      width: 100%; }
    #contract #top_inner dl {
      position: static;
      width: 96%;
      bottom: 0;
      right: 0;
      padding: 2em 2%; }
      #contract #top_inner dl dt {
        font-size: 130%; }
/*  #contract #contract_list {
    margin: 0 auto;
    flex-direction: column; }
    #contract #contract_list li {
      width: 94%; }
      #contract #contract_list li:nth-child(n+2) {
        margin: 3em 0 0; }*/
  #contract .back_c .detail_list {
    background-color: #fff;
    padding: 1.5em 4%;
    margin: 0 auto; }
    #contract .back_c .detail_list h2 {
      font-size: 130%;
      margin: 0 0 0.5em; }
    #contract .back_c .detail_list ul li dl dt {
      font-size: 120%; }
    #contract .back_c .detail_list ul li dl dd {
      flex-direction: column; }
      #contract .back_c .detail_list ul li dl dd figure {
        display: block;
        width: 100%;
        margin: 0 0 1em; }
      #contract .back_c .detail_list ul li dl dd p {
        width: 100%; }
        #contract .back_c .detail_list ul li dl dd ul.photo3{
					flex-direction: column;
	}
        #contract .back_c .detail_list ul li dl dd ul.photo3 li{
					width: 100%;
					text-align: center;
}

/*
  .back_b {
    padding: 2.5em 0; }
*/

  /*フッター*/ }
/* smartPhone1 */
@media only screen and (max-width: 499px) {
  /*基本設定*/
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
